﻿@media only all and (max-width:768px)
{
    body
    {
        min-width:0%;
        max-width:100%;
        line-height:22px;
    }
    
    .container_12 
    {
    width: 100%;
    }
    .container_12 .grid_12 
    {
    width: 100%;
    margin:0;
    }
    .grid_12 .tel
    {
    margin-right:30px;
    }
    .grid_12 .mob
    {
    margin-right:30px;
    }
    .grid_12 .em
    {
    margin-right:30px;
    }
    
    #tabs30 ul li a 
    {
    padding: 23px 28px 7.5px;
    }
    .slider
    {
    height: 342px;
    width: 99%;
    }
    .slider .pic
    {
        width:100%!important;
        background-size:100%!important;
       /* height:345px!important;*/
    }
    .pic .mask
    {
        display:none;
    }
    /*.pagination 
    {
    height: 71px;
    }
    .banner
    {
        height:139px;
    }*/
    .aal-left
    {
        width:400px;
    }
    .aal-left .grid_1
     {
    width: 98%;
    }
    .box1 .indents5 
    {
    padding: 19px 1px 43px;
    }
    .proc #p11
    {
        font-size:19px;
    }
    
    .wrapper .grid_1 
    {
    width: 98%;
    }
    .grid_4_last-col .grid_4
    {
        width:97%;
    }
    .wrapper .resp-service 
    {
    width: 58%;
    }
    .gallery
    {
    width: 100%;
    }
    .contact
    {
    width: 100%;
    }
    .resp-contact
    {
        width:95%!important;
    }
    .contact-left 
    {
    width: 45%;
    }
    iframe
    {
    width: 100%!important;
    }
    
}


@media only all and (max-width:640px)
{
    #tabs30 ul li a 
    {
    padding: 10px 15px 10px;
    height:25px;
    font-size:14px;
    } 
    .current-menu {
    background: #999999 none repeat scroll 0 0;
    color: #333333;
    cursor: pointer;
    height: 48px;
    width: auto;
}
#tabs30 ul li a:hover
{
 display:block;
    width: auto;
    cursor: pointer;
    color: #333333;
       height:25px;
    background: #999999;
    margin-top: -2px;
}
    .slider 
    {
    height: 285px;
    width: 99%;
    }
    /* .slider .pic
    {
        height:290px!important;
    }
    .pagination 
    {
    height: 128px;
    }
    .banner
    {
        height:196px;
    }*/
    .aal-left
    {
        width:98%;
    }   
    .all-right 
    {
    width: 93%;
    }
    .service 
    {
    width: 240px;
    }
    .gallery img
    {
    margin: 3px;
    }
    .contact-left 
    {
    width: 44%;
    }
    .contact-left img 
    {
    width: 100%;
    }
    .banner
    {
        width:100%;
        height:73px;
    }
    .banner h2
    {
        font-size:24px;
        margin-top:2px;
    }
    .pagination
    {
        width:13%;
        bottom:102px;
    }
    
#tabs30 {
    background: #fff url("../images/dolphin_bg.gif") repeat-x scroll left bottom;
    font-weight: bold;
    height: 51px;
    position: relative;
    text-transform: uppercase;
}
}


@media only all and (max-width:480px)
{
    .logo_center h1 
    {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    }
    #tabs30 {
    background: #fff url("../images/dolphin_bg.gif") repeat-x scroll left bottom / 100% auto;
    height: 100%;
    }
    #tabs30 ul 
    {
    float: none;
    }
    #tabs30 ul li 
    {
    float: none;
    width: 100%;
    display:block;
    text-align:center;
    margin:0 auto;
    }
    #tabs30 ul li a 
    {
    float: none;
    }
    .slider 
    {
    height: 214px;
    width: 99%;
    }
    .conbutton 
    {
    margin-left: 78px;
    }
    .wrapper .resp-service 
    {
    width: 98%;
    }
    .service 
    {
    width: 100%;
    }
    .gallery img 
    {
    margin: 15px;
    }
    .contact-left 
    {
    width: 95%;
    }
    .contact-left img 
    {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
    }
    .banner h2
    {
        font-size:18px;
        margin-top:-5px;
    }
    .banner
    {
        height:52px;
    }
    .pagination
    {
        width:15%;
        bottom:82px;
    }
}



@media only all and (max-width:360px)
{   
    .slider {
    height: 160px;
    width: 99%;
    }
    .wrapper .grid_1 
    {
    width: 95%;
    }
    .grid_4_last-col .grid_4 
    {
    width: 94%;
    }
    .service img 
    {
    border-radius: 4px;
    display: block;
    float: none;
    margin: 15px auto;
    text-align: center;
    }
    .gallery img 
    {
    display: block;
    float: none;
    margin: 10px auto;
    text-align: center;
    }
    .pagination 
    {
    width: 20%;
    bottom:52px;
    }
    .banner
    {
        bottom:0!important;
    }
}



@media only all and (max-width:320px)
{
    .slider 
    {
    height: 143px;
    width: 99%;
    }
    .indents1 .p2 
    {
    font-size: 12px;
    margin-bottom: 10px;
    }
    input.inputbox, input.required, div.k2AccountPage input[type="text"] 
    {
    width: 260px;
    }
    .contact-left textarea#commentText, textarea#description, textarea#jform_profile_aboutme, textarea#txtMessage 
    {
    width: 260px;
    }
    .conbutton 
    {
   /* margin-left: 50px;*/
    margin-left: 10px;
    margin-top: 20px;
    }
    .grid_4_last-col .grid_4   
    {
    width: 90%;
    }
     .pagination 
    {
    width: 21%;
    }
}